------------------------------------------------------------------------------------
--Name:			201027[简体征服][活动脚本]战士觉醒预热活动
--Creator:		林玉锦
--Created:		2020/11/23
------------------------------------------------------------------------------------
-- /callluafunc </F>User_PlayPlot</N>97
CppScriptMgr:SetViewPosByCell(106,144)
local hero = CppScriptMgr:QueryHero()
hero:SetLook(hero:GetLook(), false, true)
hero:SetZoomPercent(100)
hero:SetPos(106,144)
hero:SetDir(4)
CppScriptMgr:WaitMilSec(1000)

CppScriptMgr:NpcCallOut("According to the intelligence, Abyss Evil Lord is here. We need to move quickly.\n\n\n\n                                     Press ESC to skip the story.", 3000, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_npc189", 150, 430, "Xue Wenzong", 250, 655)
CppScriptMgr:WaitMilSec(5000)